Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZIClient", "ZANZIClient.csproj", "{2C000466-95EB-42F6-AB8F-48270A1C2C1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZILib", "..\ZANZILib\ZANZILib.csproj", "{BDEB0771-D728-4CD0-A39A-9C3548733291}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZIRes", "..\ZANZIRes\ZANZIRes.csproj", "{3716EE82-F4AC-4D7B-B911-4519D2B9A526}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZIMobClient", "..\ZANZIMobClient\ZANZIMobClient.csproj", "{9758FD10-FD8F-475C-956F-13AF4C0CF340}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AutoUpgrade.Lib", "..\AutoUpgrade.Lib\AutoUpgrade.Lib.vbproj", "{46F3BE0E-71C5-4FA2-872F-3AE6C51D09A5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AutoUpgrade", "..\AutoUpgrade.App\AutoUpgrade.vbproj", "{DEFA9358-620F-48E2-9652-AA19A57646B9}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ZANZIBugTracker", "http://localhost/ZANZIBugTracker/ZANZIBugTracker.csproj", "{1BA728FD-2904-4E34-B94E-85970DC99A4C}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AutoUpgrade.Web", "http://localhost/AutoUpgrade.Web/AutoUpgrade.Web.vbproj", "{E5743750-74CC-40EF-B065-C26F3AE6787D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D81359BD-3EE9-43AA-A516-11257466EA63}"
	ProjectSection(SolutionItems) = preProject
		Readme.txt = Readme.txt
		..\ZanziDoc\doc\ZanziDoc.chm = ..\ZanziDoc\doc\ZanziDoc.chm
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Release|Any CPU.Build.0 = Release|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Release|Any CPU.Build.0 = Release|Any CPU
		{9758FD10-FD8F-475C-956F-13AF4C0CF340}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9758FD10-FD8F-475C-956F-13AF4C0CF340}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9758FD10-FD8F-475C-956F-13AF4C0CF340}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9758FD10-FD8F-475C-956F-13AF4C0CF340}.Release|Any CPU.Build.0 = Release|Any CPU
		{9758FD10-FD8F-475C-956F-13AF4C0CF340}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{46F3BE0E-71C5-4FA2-872F-3AE6C51D09A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46F3BE0E-71C5-4FA2-872F-3AE6C51D09A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEFA9358-620F-48E2-9652-AA19A57646B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEFA9358-620F-48E2-9652-AA19A57646B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BA728FD-2904-4E34-B94E-85970DC99A4C}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{1BA728FD-2904-4E34-B94E-85970DC99A4C}.Release|Any CPU.ActiveCfg = Release|.NET
		{E5743750-74CC-40EF-B065-C26F3AE6787D}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{E5743750-74CC-40EF-B065-C26F3AE6787D}.Release|Any CPU.ActiveCfg = Release|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
